#content
{
    line-height: 18px;
}
#navigation {
    color: #ddecfb;
	text-align: left;
	padding-left: 8px;
	padding-right: 8px;
}
#navigation div 
{
    background: url(../images/mainbar_bg.jpg?ver=2) repeat-x;
    padding: 7px;
    padding-bottom: 8px;
	padding-left: 25px;
}
#navigation a {
    font-size: 12px;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: black;
	padding-left: 5px;
    padding-right: 5px;
}

div.question {
    font-size: 1.4em;
    font-weight: bold;
    color: #2461AA;
    border-bottom: 2px solid #c3d9ff;
    padding-bottom: 5px;
}
div.question2 {
    font-size: 1.4em;
    font-weight: bold;
    color: #2461AA;
    /*border-bottom: 2px solid #c3d9ff;*/
    padding-bottom: 5px;
}


.results {
    text-align: left;
    border: 1px solid #D6E7FC;
}

.results tr {
    background: #F5F9FC;
}

.results td{
    border-top: 1px solid #FFF;
    border-bottom: 1px solid #D6E7FC;
}

.results .resultsHeader {
    background: #AED9F4;
    font-weight: bold;
    color: black;
    border-top: 1px solid #CAE6F8;
    border-bottom: 1px solid #77C0ED;
    border-right: 1px solid #77C0ED;
    border-left: 1px solid #CAE6F8;
}
.resultsFooter {
    background: #F0FEE2;
    font-weight: bold;
    text-align: center;
}

.error {
    padding: 10px;
    border: 1px solid #EF5449;
    border-bottom: 3px solid #EF5449;
    background: #F9C3BF;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 1.1em;
}

.successful {
    padding: 10px;
    border: 1px solid #99E036;
    border-bottom: 3px solid #99E036;
    background: #D5F2AC;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 1.1em;
}

.info {
    padding: 10px;
    background: #E5EFF7;
    border: 1px solid #B1D0F9;
    border-bottom: 3px solid #B1D0F9;
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 1.1em;
    height: 20px;
}

.errorboxgreen
{   text-align: left;
    background-color: #e6fae9;
    border: 1px solid #2b7f38;
    line-height: 18px;
    padding: 2px;
}
.errorboxgreen img
{   
    padding: 5px;    
}
.errorboxred
{   text-align: left;
    background-color: #f8d7d7;
    border: 1px solid #c34545;
    line-height: 18px;
    padding: 2px;
}
.errorboxred img
{   
    padding: 5px;
}

/***********************signup.aspx*****************************/
.boxwhite {
    border-right: 1px solid #9fc0e3;
    border-left: 1px solid #9fc0e3;
    background: #FFFFFF;
    
}

.boxgrayline {
    border-bottom: 1px solid #dfdbda;
}
.boxgrayline_top {
    border-top: 1px solid #dfdbda;
}

.boxblueline {
    border-bottom: 1px solid #bbd8fb;
   }

/************************upgrade.aspx****************************/
.keyfeatures {
    font-family: Arial; 
    font-size: 12px;
	font-weight:bold;
    line-height: 150%;
	color:#5c7a9a;
}
/****************************************************/
